deepfacelab中文论坛

 找回密码
 立即注册
楼主: lihaochao

DF-192f五彩

  [复制链接]

9

主题

48

帖子

254

积分

初级丹师

Rank: 3Rank: 3

积分
254
发表于 2021-6-5 14:22:07 | 显示全部楼层
学习了,感谢分享
回复 支持 反对

使用道具 举报

4

主题

133

帖子

1440

积分

初级丹圣

Rank: 8Rank: 8

积分
1440
发表于 2021-6-7 14:15:49 | 显示全部楼层
我承诺本论坛资源绝不不用于不法益利,违法诈骗,非法传播,转卖等
本论坛内承诺只以交流技术为目的,拒绝非法内容.
回复 支持 反对

使用道具 举报

2

主题

473

帖子

2461

积分

初级丹圣

Rank: 8Rank: 8

积分
2461
发表于 2021-6-8 00:31:34 | 显示全部楼层
领教一下
回复

使用道具 举报

0

主题

318

帖子

1887

积分

初级丹圣

Rank: 8Rank: 8

积分
1887
发表于 2021-6-10 08:25:32 | 显示全部楼层

谢谢分享
回复

使用道具 举报

1

主题

2002

帖子

1万

积分

高级丹圣

Rank: 13Rank: 13Rank: 13Rank: 13

积分
11470
发表于 2021-6-10 09:00:34 | 显示全部楼层
说实话,这个真心不错,非常棒,效果也很好
回复 支持 反对

使用道具 举报

0

主题

6

帖子

32

积分

初级丹童

Rank: 1

积分
32
发表于 2021-6-10 17:48:28 | 显示全部楼层
出bug了
Error: 2 root error(s) found.
  (0) Resource exhausted: OOM when allocating tensor with shape[8,144,192,192] and type float on /job:localhost/replica:0/task:0/deviceML:0 by allocator DmlAllocator
         [[node Add_23 (defined at G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py:1762) ]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.

         [[concat/concat/_363]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.

  (1) Resource exhausted: OOM when allocating tensor with shape[8,144,192,192] and type float on /job:localhost/replica:0/task:0/deviceML:0 by allocator DmlAllocator
         [[node Add_23 (defined at G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py:1762) ]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.

0 successful operations.
0 derived errors ignored.

Original stack trace for 'Add_23':
  File "threading.py", line 884, in _bootstrap
  File "threading.py", line 916, in _bootstrap_inner
  File "threading.py", line 864, in run
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\mainscripts\Trainer.py", line 62, in trainerThread
    debug=debug)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\models\ModelBase.py", line 191, in __init__
    self.on_initialize()
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\models\Model_SAEHD\Model.py", line 372, in on_initialize
    gpu_pred_src_src, gpu_pred_src_srcm = self.decoder_src(gpu_src_code)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\models\ModelBase.py", line 117, in __call__
    return self.forward(*args, **kwargs)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\archis\DeepFakeArchi.py", line 158, in forward
    x = self.res2(x)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\models\ModelBase.py", line 117, in __call__
    return self.forward(*args, **kwargs)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\archis\DeepFakeArchi.py", line 68, in forward
    x = self.conv1(inp)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\layers\LayerBase.py", line 14, in __call__
    return self.forward(*args, **kwargs)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\layers\Conv2D.py", line 105, in forward
    x = tf.add(x, bias)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\gen_math_ops.py", line 410, in add
    "Add", x=x, y=y, name=name)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\op_def_library.py", line 794, in _apply_op_helper
    op_def=op_def)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\util\deprecation.py", line 507, in new_func
    return func(*args, **kwargs)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 3371, in create_op
    attrs, op_def, compute_device)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 3440, in _create_op_internal
    op_def=op_def)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 1762, in __init__
    self._traceback = tf_stack.extract_stack()

Traceback (most recent call last):
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1365, in _do_call
    return fn(*args)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1350, in _run_fn
    target_list, run_metadata)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1443, in _call_tf_sessionrun
    run_metadata)
tensorflow.python.framework.errors_impl.ResourceExhaustedError: 2 root error(s) found.
  (0) Resource exhausted: OOM when allocating tensor with shape[8,144,192,192] and type float on /job:localhost/replica:0/task:0/deviceML:0 by allocator DmlAllocator
         [[{{node Add_23}}]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.

         [[concat/concat/_363]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.

  (1) Resource exhausted: OOM when allocating tensor with shape[8,144,192,192] and type float on /job:localhost/replica:0/task:0/deviceML:0 by allocator DmlAllocator
         [[{{node Add_23}}]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.

0 successful operations.
0 derived errors ignored.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\mainscripts\Trainer.py", line 138, in trainerThread
    iter, iter_time = model.train_one_iter()
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\models\ModelBase.py", line 472, in train_one_iter
    losses = self.onTrainOneIter()
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\models\Model_SAEHD\Model.py", line 723, in onTrainOneIter
    src_loss, dst_loss = self.src_dst_train (warped_src, target_src, target_srcm, target_srcm_em, warped_dst, target_dst, target_dstm, target_dstm_em)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\models\Model_SAEHD\Model.py", line 543, in src_dst_train
    self.target_dstm_em:target_dstm_em,
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 956, in run
    run_metadata_ptr)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1180, in _run
    feed_dict_tensor, options, run_metadata)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1359, in _do_run
    run_metadata)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1384, in _do_call
    raise type(e)(node_def, op, message)
tensorflow.python.framework.errors_impl.ResourceExhaustedError: 2 root error(s) found.
  (0) Resource exhausted: OOM when allocating tensor with shape[8,144,192,192] and type float on /job:localhost/replica:0/task:0/deviceML:0 by allocator DmlAllocator
         [[node Add_23 (defined at G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py:1762) ]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.

         [[concat/concat/_363]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.

  (1) Resource exhausted: OOM when allocating tensor with shape[8,144,192,192] and type float on /job:localhost/replica:0/task:0/deviceML:0 by allocator DmlAllocator
         [[node Add_23 (defined at G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py:1762) ]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.

0 successful operations.
0 derived errors ignored.

Original stack trace for 'Add_23':
  File "threading.py", line 884, in _bootstrap
  File "threading.py", line 916, in _bootstrap_inner
  File "threading.py", line 864, in run
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\mainscripts\Trainer.py", line 62, in trainerThread
    debug=debug)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\models\ModelBase.py", line 191, in __init__
    self.on_initialize()
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\models\Model_SAEHD\Model.py", line 372, in on_initialize
    gpu_pred_src_src, gpu_pred_src_srcm = self.decoder_src(gpu_src_code)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\models\ModelBase.py", line 117, in __call__
    return self.forward(*args, **kwargs)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\archis\DeepFakeArchi.py", line 158, in forward
    x = self.res2(x)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\models\ModelBase.py", line 117, in __call__
    return self.forward(*args, **kwargs)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\archis\DeepFakeArchi.py", line 68, in forward
    x = self.conv1(inp)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\layers\LayerBase.py", line 14, in __call__
    return self.forward(*args, **kwargs)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\DeepFaceLab\core\leras\layers\Conv2D.py", line 105, in forward
    x = tf.add(x, bias)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\gen_math_ops.py", line 410, in add
    "Add", x=x, y=y, name=name)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\op_def_library.py", line 794, in _apply_op_helper
    op_def=op_def)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\util\deprecation.py", line 507, in new_func
    return func(*args, **kwargs)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 3371, in create_op
    attrs, op_def, compute_device)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 3440, in _create_op_internal
    op_def=op_def)
  File "G:\AI\DeepFaceLab\DeepFaceLab_DirectX12\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 1762, in __init__
    self._traceback = tf_stack.extract_stack()































































































































































































































































































































































回复 支持 反对

使用道具 举报

5

主题

58

帖子

447

积分

初级丹师

Rank: 3Rank: 3

积分
447
发表于 2021-6-10 23:10:59 | 显示全部楼层
感謝分享
回复

使用道具 举报

0

主题

62

帖子

405

积分

初级丹师

Rank: 3Rank: 3

积分
405
发表于 2021-6-11 07:32:42 | 显示全部楼层
五彩神丹
回复

使用道具 举报

0

主题

6

帖子

74

积分

高级丹童

Rank: 2

积分
74
发表于 2021-6-11 09:50:41 | 显示全部楼层
支持,学习,感谢
回复 支持 反对

使用道具 举报

0

主题

318

帖子

1887

积分

初级丹圣

Rank: 8Rank: 8

积分
1887
发表于 2021-6-11 09:55:45 | 显示全部楼层
感谢分享
回复

使用道具 举报

QQ|Archiver|手机版|小黑屋|deepfacelab中文论坛  |网站地图

GMT+8, 2021-9-22 06:52 , Processed in 0.056564 second(s), 21 queries .

Powered by Discuz! X3.2

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表